/* CSS Document written by Scott Tylor, Click Creative, for Super Seals web site */

body
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #222222;
		margin: 0px;
		background-image: url(../img/mainTile.gif);
		background-position: center;
		background-repeat: repeat-y;
		}
		
.mainTable
		{
		width: 940px;
		}
		
.topPanel
		{
		height: 127px;
		}
		
.menuPanel
		{
		height: 47px;
		}
		
.belowMenu
		{
		height: 17px;
		background-image: url(../img/belowMenu.gif);
		background-repeat: no-repeat;
		}
		
.contentHolder
		{
		height: 200px;
		}
		
.leftMenu
		{
		width: 202px;
		vertical-align: top;
		}

a.sublink:link
		{
		line-height: 160%;
		text-align: right;
		padding-right: 40px;
		color: #ffef00;
		}
		
a.sublink:active
		{
		line-height: 160%;
		text-align: right;
		padding-right: 40px;
		color: #ffef00;
		}
		
a.sublink:visited
		{
		line-height: 160%;
		text-align: right;
		padding-right: 40px;
		color: #ffef00;
		}
		
a.sublink:hover
		{
		line-height: 160%;
		text-align: right;
		padding-right: 40px;
		border-bottom: dotted;
		border-bottom-color: #ffef00;
		border-bottom-width: 1px;
		color: #FFFFFF;
		}
		
.content
		{
		padding: 30px;
		padding-right: 54px;
		text-align: justify;
		vertical-align: top;
		}
		
.footerPanel
		{
		height: 30px;
		background-image: url(../img/footer.gif);
		background-repeat: repeat-y;
		text-align: right;
		padding-right: 30px;
		padding-top: 0px;
		}
		
.bottomRight
		{
		height: 30px;
		}
		
.bottomRight img
		{
		vertical-align: middle;
		}
		
a
		{
		text-decoration: none;
		}
		
a:link
		{
		color: #24558a;
		}
		
a:active
		{
		color: #24558a;
		}
		
a:visited
		{
		color: #24558a;
		}
		
a:hover
		{
		color: #FFFF00;
		}
		
h1
		{
		padding-top: 0px;
		font-size: 14px;
		color: #24558a;
		}
		
h2
		{
		padding-top: 0px;
		font-size: 14px;
		color: #d82826;
		}
		
h3
		{
		font-size: 12px;
		color: #24558a;
		font-weight: bold;
		}
		
h4
		{
		font-size: 11px;
		color: #333333;
		}